Author Topic: cannot install new SOA version (1.3.3.35)  (Read 1235 times)

0 Members and 1 Guest are viewing this topic.

Offline HG Dunkel

  • Newbie
  • *
  • Posts: 4
cannot install new SOA version (1.3.3.35)
« on: May 21, 2014, 10:41:44 PM »
Hello,

im updating a older version of soa to the newest one, but an error ocurs until the uninstall session!  :-[

logfile: https://www.dropbox.com/s/c3qnivakgjkei29/avast%20Error%20log.txt

what can i do to fix this error?